
*****************************************************************************
          Welcome to the Novell Professional Volume
*****************************************************************************

You may run the Novell Professional Volume directly from a CD-ROM drive or
you may choose to install it to a hard drive. If you choose to run directly
from the CD-ROM, the CD-ROM drive may be connected to a stand-alone PC, a
network workstation, or a file server.

The installation executable (install.exe) will move the Novell Professional
Volume to either a local hard disk or a file server according to the parameters
given to the install program.

*****************************************************************************
          Running the NSE from a CD-ROM Drive
*****************************************************************************

To run from the CD-ROM drive:

     1. Include a path to the root directory of your CD-ROM drive in your
     PATH command.  For instance, if D: is your CD-ROM drive, type:

          PATH=D:\

     Refer to your DOS reference manual for a further explanation of the
     PATH command.

     2. Create the DOS environment variable NSE_DOWNLOAD and point it to
     the directory containing the downloadable files on the CD-ROM.  For
     instance, if D: is your CD-ROM drive, type the following:

          SET NSE_DOWNLOAD=D:\DOWNLOAD

     Refer to your DOS reference manual for a further explanation of the
     SET command.

     3. You must have write access to your default drive (ie, your
     default drive must be a local hard drive or a network hard drive on
     which you have write access).  If C: is your default drive and D:
     your CD-ROM drive, type:

          D:NSEPRO<ENTER>

*****************************************************************************
          Installing the CD-ROM Contents to Another Drive
*****************************************************************************

To install to another drive:

     1. Make the CD drive your default drive.  If your CD drive is
     installed as drive D:, type D:<ENTER>

     2. Install to a target drive by typing:

          INSTALL <target drive> DFILES

     The DFILES parameter tells the install program that you want all of
     the downloadable files copied to your target drive.  (This version
     contains approximately 25 MB of infobase, 10 MB of graphics, and
     30 MB of downloadable files).  If you DO NOT want the downloadables
     installed, type:

          INSTALL <target drive> NODFILES

     The following examples demonstrate choices you might make:

          INSTALL C: DFILES    (local drive with downloadables)
          INSTALL C: NODFILES  (local drive without downloadables)
          INSTALL N: DFILES    (network drive with downloadables)
          INSTALL N: NODFILES  (network drive without downloadables)

The install procedure creates the following directory structure on the
target drive:

     \NSEPro
     \NSEPro\Graphics
     \NSEPro\Download

You must set a search drive to the \NSEPro directory.  For a stand-alone DOS
installation, you must modify your PATH environment variable to include:

     PATH=<target drive>\NSEPRO

You do not need to alter the PATH environment variable for a network
installation.  Instead, set a search drive to point to the NSEPro
directory.  Refer to your NetWare documentation for more information on
defining search drives.

If you intend to download patches and fixes, it is recommended that you
define the DOS environment variable NSE_DOWNLOAD and point it to the download
directory.  For instance, if you had installed the NSEPro to your N: network
hard drive, you would add the following to your login script:

     DOS SET NSE_DOWNLOAD="N:\NSEPro\Download"

Refer to your NetWare documentation for more information on the DOS SET
command.


